Get Telegram Webhook Status
curl --request GET \
--url http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"webhook": {
"url": "<string>",
"pendingUpdateCount": 123,
"lastErrorDate": 123,
"lastErrorMessage": "<string>",
"maxConnections": 123,
"allowedUpdates": [
"<string>"
]
},
"bot": {
"id": 123,
"username": "<string>",
"firstName": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Additional Endpoints
Get Telegram Webhook Status
Get Telegram webhook status.
GET
/
v3
/
integrations
/
telegram
/
{workspaceId}
/
telegram
/
{credentialsId}
/
webhook
/
status
Get Telegram Webhook Status
curl --request GET \
--url http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"webhook": {
"url": "<string>",
"pendingUpdateCount": 123,
"lastErrorDate": 123,
"lastErrorMessage": "<string>",
"maxConnections": 123,
"allowedUpdates": [
"<string>"
]
},
"bot": {
"id": 123,
"username": "<string>",
"firstName": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.